body {
    min-width: 1180px;
    background: #FCF8F4 !important;
    overflow-x: hidden;
}

.view {
    position: relative;
}

.central {
    display: table-cell;
    height: 300px;
    width: 428px;
    vertical-align: middle;
}

.banner {
    width: 1180px;
    margin: 0 auto;
    height: 210px;
    margin-top: 39px;
}

.container .item:after, .container .more:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
}

.container {
    width: 1178px;
    margin: 0 auto;
}

.container .item {
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 40px;
    box-shadow: none;
    cursor: pointer;
}

.container .item:hover {
    box-shadow: 6px 9px 10px #ffe6c88c;
}

.container .item .img {
    width: 750px;
    height: 300px;
    float: left;
}

.container .item .img img {
    width: 100%;
    height: 100%;
}

.container .item .doc {
    color: #999;
    font-size: 16px;
    width: 250px;
    margin: 20px auto 0;
    text-align: center;
}

.container .item .doc .t {
    font-size: 14px;
    color: #999;
}

.container .item .doc .actTime span.txt,.container .item .doc .actTime span.t {
    color: #FF6913;
}

.container .item .doc > p {
    margin-bottom: 6px;
}

.container .item .desc {
    width: 428px;
    height: 300px;
    float: left;
    background: #FFF;
    text-align: center;
}

.container .item .desc .logo {
    height: 32px;
    margin-bottom: 20px;
}

.container .item .desc .pickUpTime .txt, .container .item .desc .actTime .txt {
    font-size: 14px;
    color: #999;
    margin-right: 15px;
}

.container .item .desc .pickUpTime .time, .container .item .desc .actTime .time {
    font-size: 14px;
    color: #222222;
}

.container .item .desc .pickUpTime {
    margin-top: 20px;
    margin-bottom: 12px;
}

.container .item .desc .actTime .time {
    color: #FF6913;
}

.container .item .desc h2 {
    font-size: 32px;
    line-height: 32px;
    color: #000000;
    letter-spacing: 0.61px;
    margin: 60px 0 22px;
}

.container .item .desc h3 {
    font-size: 24px;
    color: #222222;
    letter-spacing: 0.46px;
    line-height: 24px;
    margin-bottom: 10px;
}

.container .item .desc h5 {
    font-size: 14px;
    color: #999;
    letter-spacing: 0.27px;
    line-height: 14px;
}

.container .item .desc button {
    display: inline-block;
    margin-top: 19px;
    width: 150px;
    height: 45px;
    background: url(./img/button2.png) no-repeat;
    background-size: cover !important;
    cursor: pointer;
    color: #FFF;
    font-size: 18px;
    line-height: 45px;
}

.container .item .exclusive {
    width: 80px;
    height: 80px;
    position: absolute;
    left: -3px;
    top: 0;
}

.container .title {
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #000000;
    letter-spacing: 0.61px;
    line-height: 32px;
    padding: 20px 0;
}

.container .title img {
    width: 552px;
}

.container .more {
    margin-bottom: 45px;
}

.container .more .img {
    cursor: pointer;
    margin-bottom: 22px;
    float: left;
    box-shadow: none;
}

.container .more .img:hover {
    box-shadow: 6px 9px 10px #ffe6c88c;
}

.container .more .img:nth-child(even) {
    margin-right: 0;
}

.container .more .img img {
    width: 578px;
    height: 231px;
}
